nom: '<:clevermail:nom_formulaire_clevermail:>'
icon: 'img_pack/clevermail-22.png'
parametres:
  -
    saisie: 'oui_non'
    options:
      nom: 'afficher_titre_noisette'
      label: '<:noizetier:label_afficher_titre_noisette:>'
      defaut: ''
  -
    saisie: 'selection'
    options:
      nom: 'titre_noisette'
      label: '<:noizetier:label_titre_noisette:>'
      defaut: 'clevermail:lettres_information'
      cacher_option_intro: 'oui'
      datas:
        'clevermail:lettres_information': '<:clevermail:lettres_information:>'
        titre_perso: '<:noizetier:item_titre_perso:>'
      afficher_si: '@afficher_titre_noisette@ == "on"'
  -
    saisie: 'input'
    options:
      nom: 'titre_noisette_perso'
      label: '<:noizetier:label_titre_noisette_perso:>'
      explication: '<:noizetier:explication_raccourcis_typo:>'
      afficher_si: '@afficher_titre_noisette@ == "on" && @titre_noisette@ == "titre_perso"'
  -
    saisie: 'selection'
    options:
      nom: 'niveau_titre'
      label: '<:noizetier:label_niveau_titre:>'
      defaut: 'h2'
      cacher_option_intro: 'oui'
      afficher_si: '@afficher_titre_noisette@ == "on"'
      datas:
        h1: 'h1'
        h2: 'h2'
        h3: 'h3'